<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Byakurai
 */

defined( 'ABSPATH' ) || exit;
get_header();
$tmpcontent = false;
?>

	<main id="primary" class="site-main">

		<section class="error-404 not-found">
			<header class="page-header">
				<h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'byakurai' ); ?></h1>
			</header><!-- .page-header -->

			<div class="page-content">
				<?php
				if ( function_exists( 'byakuraitmp_print_404' ) ) {
					$tmpcontent = byakuraitmp_print_404();
				}
				if ( false === $tmpcontent ) {
					get_template_part( 'template-parts/content', '404' );
				} else {
					edit_post_link( __( 'Edit template 404', 'byakurai' ), '', '', $tmpcontent );
				}
				?>
			</div><!-- .page-content -->
		</section><!-- .error-404 -->

	</main><!-- #main -->

<?php
get_sidebar( '1' );
get_sidebar( '2' );
get_footer();
